# Uses of Interface
org.apache.lucene.analysis.ko.dict.KoMorphData

Packages that use KoMorphData
Package
Description
org.apache.lucene.analysis.ko
Analyzer for Korean.

- ## Uses of KoMorphData in org.apache.lucene.analysis.ko

  Method parameters in org.apache.lucene.analysis.ko with type arguments of type KoMorphData
  Modifier and Type
  Method
  Description
  `void`
  KoreanTokenizer.`setGraphvizFormatter(GraphvizFormatter<KoMorphData> dotOut)`
  Expert: set this to produce graphviz (dot) output of the Viterbi lattice
  Constructors in org.apache.lucene.analysis.ko with parameters of type KoMorphData
  Modifier
  Constructor
  Description
  ``
  `DictionaryToken(TokenType type, KoMorphData morphAtts, int wordId, char[] surfaceForm, int offset, int length, int startOffset, int endOffset)`